/*
 * Contents:
 *  - Layout
 *  - Navbar
 *  - Components
 *  - Responsive
 * /

 /**
  * #be0f34 - Main red colour
  */
/* Layout ============================================= */

/* Navbar ============================================= */
.navbar-inverse {
    background-color: #fff !important;
    border-color: #fff  !important;
}

/* Footer ============================================= */
footer {
    background-color: #111111;
    box-shadow: 0px 500px 0px 500px #111111;
}

/* Colours ============================================= */
.purple { color: #073772;}

/* Typography ============================================= */
body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

.disability-steps h4 {
    color: #073772;
}


/* primary button */
.panel-primary {
    border-color: #073772;
}

.panel-primary .panel-heading {
    background-color: #073772;
    border-color: #073772;
}

.panel-primary {
    border-color: #073772;
}

.panel-primary .panel-heading {
    background-color: #073772;
    border-color: #073772;
}

/* Components ============================================= */
.table-label {
    background: #E6268C  !important;
}

.bootstrap-datetimepicker-widget table td.active, .bootstrap-datetimepicker-widget table td.active:hover {
    background-color: #E6268C;
}
.bootstrap-datetimepicker-widget.dropdown-menu {
    background-color: #F8F8F8 !important;
}

.calendar strong {
    color:#073772;
}

.close-box {
    color:#073772;
}